Page MenuHomePhabricator

Design for Wikimedia Technical Conference Sticker
Closed, ResolvedPublic

Description

[Project title]

  • What are the things everyone in the project should know?
    • We want a fun small sticker to give out to attendees at the Wikimedia Technical Conference

Project details

  • What do you want to achieve (goals)?
    • A sticker design ready to send to the printers.
  • Who is your target audience (be specific)?
    • the 70 Wikimedia Technical Conference attendees
  • How do you want your audience to feel?
    • "Hey, this cool sticker should go on my laptop"
  • What medium do you have in mind and how do you want to distribute it?
    • Stickers / in person at the TechConf
  • Do you already have an idea of what you need to roll out your project? If so, please check all that apply (i.e. [x]):
    • Blog
    • Page on wiki
    • Social media
    • Email or MassMessage
    • Presentation
    • Video
    • Infographic
    • Diagram
    • Art piece
    • Other: _______
    • I don’t know
  • How are you measuring your success (key performance indicators)?
    • That we have stickers at the technical conference
  • What organizational goal is this linked to? (please link to current Annual Plan details)
    • In person connivings?
  • When is this due?
    • Planning: Now
    • Production: between now and oct 1
    • Launch: October 1
  • Please provide additional context & direction:
    • Previous attempts: I will email hang some images that the design should be based on
    • Relevant visual material: will include in the email
    • Existing ideas: "
  • Who is leading this project on your team?
    • [Rachel, Senior Program Manager, Events Team]

Details

Due Date
Sep 27 2019, 7:00 PM

Event Timeline

Rfarrand created this task.Sep 9 2019, 7:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2019, 7:30 PM

Hi Rachel! Thank you for reaching out.
September has gotten pretty busy now, but I think I can take this task, since you already seem to have ideas for the content.
I am also working on stickers for Wikimedia Space and volunteer translators ({T222058}), any chance you already know the printer you want to work with?
For both of the projects we will have hexagon stickers (great for collectors, I think). And Comms suggested
https://stickerapp.com/
https://www.stickergiant.com/

Would be great if I can streamline the file setup etc...
Let me know if you have another printer that you have a strong preference for.

hdothiduc triaged this task as Medium priority.
hdothiduc moved this task from Inbox to To-Do on the CommRel-Design board.
Rfarrand closed this task as Resolved.Sep 11 2019, 10:24 PM

Resolved! We have some stickers to print ;)

Rfarrand reopened this task as Open.Sep 12 2019, 8:11 PM

Opening again, as per the email hopefully you can edit and format the sticker designs so they are ready for printing? :)

Hi Rachel, as I understood it's the same volunteer who made the stickers last year?
I wonder what's different about the file set up for printing this year? I actually have a lot going on at the moment, I think if it's the same printer and the same files (just modified design) as last year, it should be ok.

OK! Sounds good to me. I will handle to printing, so no need to worry about that.
The only help I need is the few adjustments to the design mentioned in the email chain which the volunteer was not able to complete.

Will that still be possible? :)

Ok, I will try!

hdothiduc set Due Date to Sep 27 2019, 7:00 PM.Sep 17 2019, 11:27 PM
hdothiduc moved this task from Needs Discussion to To-Do on the CommRel-Design board.

Awesome, really appreciate it!
For future projects, what is your general minimum request / turn around time so I can do a better job next time around?

I think there is nothing you can to better!
It's just at the moment I am committing more and more time to the Programs side of Community Relations = Wikimedia Space. And so this comes to the expense of Support tasks.
So, I am being more critical regarding what tasks absolutely need my help.

My thoughts were "they got the stickers designed and printed last year without me", "what is different this year that they need me?".

I'll follow up on email with any information I need.

hdothiduc moved this task from To-Do to Started on the CommRel-Design board.Sep 24 2019, 8:34 PM
hdothiduc lowered the priority of this task from Medium to Low.Oct 1 2019, 10:35 PM

I have sent the print files via email, so documentation purposes here they are again. And there is also the .ai file for the future.

These files set the sticker to be 1.5in width in a hexagon shape. They have cut lines that are 100% Magenta as spot color. I've taken this setup from StickerApp where I have printed recently, so I assume that other printers could also work with this.

Size:
Font: Charter

Colors:
#2a4b8d
#b32424
#14866d
#fc3
per https://design.wikimedia.org/style-guide/visual-style_colors.html
These are RGB screen colors, so used in a CMYK color mode for print, they will not look exactly the same as on screen.

Let me know if you need anything else, otherwise I will change this task to be resolved.
(I am unavailable October 7-11)

Great! I will check with the printer and let you know if they have any questions or changes needed but this looks perfect and should work well. Thank you! :)

hdothiduc closed this task as Resolved.Oct 21 2019, 10:59 PM

@Rfarrand closing this task, because I assume everything is ok with the files, feel free to reopen, if there is any problem!
Thaaanks!